0
votes
2answers
828 views

Terminal says 'Broken package' when using apt-get to install phpMyAdmin

I have tried to install phpMyAdmin using the sudo apt-get install phpmyadmin command> The terminal says that there are "uninstallable" dependencies, therefore the package is broken.Perhaps the ...
0
votes
2answers
6k views

Cannot start session without errors (phpmyadmin)?

I'm getting this: Cannot start session without errors, please check errors given in your PHP and/or webserver log file and configure your PHP installation properly. I followed this ...